@charset "UTF-8";
/* =================================================== *

  base

* =================================================== */
@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+JP:wght@100;200;300;400;500;600;700&family=Inter:wght@100..900&display=swap");
* {
  touch-action: manipulation;
}

html {
  scrollbar-gutter: stable;
}

body {
  color: #1a1a1a;
  font-family: "Inter", "IBM Plex Sans JP", メイリオ, Meiryo, "MS Pゴシック", "MS P Gothic", Arial, icomoon, sans-serif;
  min-height: 100dvh;
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
  font-size: clamp(15px, 1.9556714472vw, 20px);
  line-height: 1.2;
  background: #f5f5f5;
  font-feature-settings: "palt";
}

a {
  transition: 0.3s;
}
a span {
  transition: 0.3s;
}

a[href*=tel] {
  pointer-events: none;
}
@media (max-width: 992px) {
  a[href*=tel] {
    pointer-events: auto;
  }
}

img {
  width: 100%;
  height: auto;
}

p {
  line-height: 1.8;
}
p + p {
  margin-top: 1.5em;
}

/*------------------
  font
------------------*/
.font-min {
  font-family: "Noto Serif JP", serif;
  font-weight: normal;
}

.font-en {
  font-family: "Inter", sans-serif;
  font-weight: normal;
}

/*------------------
  display
------------------*/
._sp {
  display: none;
}

._tb {
  display: none;
}

._tb-sp {
  display: none;
}

@media (max-width: 992px) {
  ._pc {
    display: none;
  }
  ._tb {
    display: block;
  }
  ._tb-sp {
    display: block;
  }
}
@media (max-width: 767px) {
  ._pc-tb {
    display: none;
  }
  ._tb {
    display: none;
  }
  ._sp {
    display: block;
  }
}
/*------------------
  inner
------------------*/
.l-container {
  max-width: 1520px;
  width: 90%;
  margin-inline: auto;
}
@media (max-width: 767px) {
  .l-container {
    width: calc(100% - 40px);
  }
}

.l-container-wide {
  max-width: 1520px;
  margin-inline: auto;
  width: 90%;
}
@media (max-width: 767px) {
  .l-container-wide {
    width: 100%;
  }
}

.inner800 {
  max-width: 800px;
  margin-inline: auto;
}

/*------------------
  wraper
------------------*/
.l-wrapper {
  padding: clamp(70px, 9.1264667536vw, 150px) 0;
}

.l-wrapper-top {
  padding-top: clamp(70px, 9.1264667536vw, 150px);
}

.l-wrapper-bottom {
  padding-bottom: clamp(70px, 9.1264667536vw, 150px);
}

.l-wrapper-100 {
  padding: clamp(50px, 6.518904824vw, 100px) 0;
}

.l-wrapper-top-100 {
  padding-top: clamp(50px, 6.518904824vw, 100px);
}

.l-wrapper-bottom-100 {
  padding-bottom: clamp(50px, 6.518904824vw, 100px);
}

.l-wrapper-70 {
  padding: clamp(50px, 6.518904824vw, 70px) 0;
}

.l-wrapper-top-70 {
  padding-top: clamp(50px, 6.518904824vw, 70px);
}

.l-wrapper-bottom-70 {
  padding-bottom: clamp(50px, 6.518904824vw, 70px);
}

.l-wrapper-50 {
  padding: clamp(30px, 3.9113428944vw, 50px) 0;
}

.l-wrapper-top-50 {
  padding-top: clamp(30px, 3.9113428944vw, 50px);
}

.l-wrapper-bottom-50 {
  padding-bottom: clamp(30px, 3.9113428944vw, 50px);
}

.l-wrapper-30 {
  padding: clamp(15px, 1.9556714472vw, 30px) 0;
}

.l-wrapper-top-30 {
  padding-top: clamp(15px, 1.9556714472vw, 30px);
}

.l-wrapper-bottom-30 {
  padding-bottom: clamp(15px, 1.9556714472vw, 30px);
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mt-10 {
  margin-top: 10px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-30 {
  margin-top: 30px;
}

/*------------------
  text
------------------*/
.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

/*------------------
  button
------------------*/
.p-btn1 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: #2729ff;
  border-radius: 100vh;
  color: #fff;
  font-weight: 600;
  line-height: 1;
  font-size: 12px;
  position: relative;
  overflow: hidden;
  border: solid 1px #2729ff;
  transition: background 0.4s ease, color 0.4s ease;
}
.p-btn1 span {
  display: inline-flex;
  justify-content: center;
  padding: 10px 2em;
  transition: transform 0.4s cubic-bezier(0.16, 1, 0.3, 1);
}
.p-btn1::before {
  content: attr(data-text);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translateY(-100%);
  transition: transform 0.4s cubic-bezier(0.16, 1, 0.3, 1);
}
@media (hover: hover) and (pointer: fine) {
  .p-btn1:hover {
    background: #fff;
    border: solid 1px #ccc;
    color: #2729ff;
  }
  .p-btn1:hover span {
    transform: translateY(100%);
  }
  .p-btn1:hover::before {
    transform: translateY(0);
  }
}
.p-btn1.wh {
  background: #fff;
  color: #1a1a1a;
  border: solid 1px #ccc;
}
@media (hover: hover) and (pointer: fine) {
  .p-btn1.wh:hover {
    background: #2729ff;
    color: #fff;
  }
}
.p-btn1.bl {
  color: #2729ff;
}

/*------------------
  heading
------------------*/
.p-hn1 {
  font-size: clamp(18px, 2.3468057366vw, 22px);
}
.p-hn1 span {
  font-size: clamp(30px, 3.9113428944vw, 43px);
  font-weight: 600;
  letter-spacing: 0;
  display: block;
  line-height: 1.6;
}

/*------------------
  catch
------------------*/
.p-catch1 {
  font-size: clamp(17px, 2.2164276402vw, 22px);
  line-height: 1.6;
}

/*------------------
  page header
------------------*/
.page-header {
  padding-top: clamp(100px, 13.037809648vw, 150px);
}
@media (max-width: 767px) {
  .page-header {
    padding: 20% 0 10%;
  }
}
.page-header h2 {
  font-size: clamp(60px, 7.8226857888vw, 72px);
  margin-bottom: 50px;
  font-weight: 600;
  letter-spacing: -0.05em;
}
@media (max-width: 767px) {
  .page-header h2 {
    font-size: clamp(30px, 9.375vw, 85px);
    margin-bottom: 30px;
  }
}
.page-header__txt.is-border {
  border-bottom: solid 1px #727272;
}
.page-header__img {
  overflow: hidden;
  border-radius: clamp(10px, 1.3037809648vw, 20px);
}
@media (max-width: 767px) {
  .page-header__img {
    border-radius: 0;
  }
}
.page-header__img img {
  aspect-ratio: 5/2;
  object-fit: cover;
}
.page-header__video video {
  width: 100%;
}

/*------------------
  transition 切り替え
------------------*/
#page-transition {
  position: fixed;
  top: 100%;
  left: 0;
  width: 100%;
  height: 100%;
  background: #efefef;
  z-index: 9999;
  pointer-events: none;
}

/*------------------
  flex
------------------*/
.p-flex {
  display: flex;
  justify-content: space-between;
  border-bottom: solid 1px #727272;
}
@media (max-width: 767px) {
  .p-flex {
    flex-direction: column;
    gap: 20px;
  }
}
.p-flex.no-border {
  border-bottom: none;
}
@media (max-width: 767px) {
  .p-flex.reverse {
    flex-direction: column-reverse;
  }
}
.p-flex > .left {
  flex-basis: 30%;
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.p-flex > .right {
  flex-basis: 68%;
}

/*------------------
  img
------------------*/
.p-img {
  border-radius: clamp(10px, 1.3037809648vw, 20px);
  overflow: hidden;
}

/*------------------
  thumb
------------------*/
.p-thumb {
  border-radius: clamp(10px, 1.3037809648vw, 20px);
  overflow: hidden;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 4/3;
}
.p-thumb.wh {
  padding: clamp(20px, 2.6075619296vw, 40px);
}

/*------------------
  list
------------------*/
.p-list ul li {
  background: #fff;
  border-radius: 100vh;
  padding: 15px 40px;
  display: grid;
  line-height: 1.6;
  grid-template-columns: 8em auto;
}
@media (max-width: 767px) {
  .p-list ul li {
    padding: 1em 2em;
    grid-template-columns: 7em auto;
  }
}
.p-list ul li + li {
  margin-top: 5px;
}

/*------------------
  dllist
------------------*/
.p-dllist dl dt {
  padding: 10px 2em;
  background: #fff;
  border-radius: 100vh;
  margin-bottom: 1.8em;
  font-weight: normal;
}
.p-dllist dl dd {
  margin-bottom: 2.2em;
  line-height: 1.8;
}

/*------------------
  bg box
------------------*/
.p-bgbox {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5px;
}
@media (max-width: 767px) {
  .p-bgbox {
    grid-template-columns: repeat(1, 1fr);
  }
}
.p-bgbox > div {
  border-radius: clamp(10px, 1.3037809648vw, 20px);
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.p-bgbox .black {
  position: relative;
}
.p-bgbox .black::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
}
.p-bgbox__body {
  padding: clamp(40px, 5.2151238592vw, 60px) clamp(20px, 2.6075619296vw, 40px);
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  height: 100%;
}
@media (max-width: 767px) {
  .p-bgbox__body {
    padding: 40px 20px;
  }
}
.p-bgbox__bottom {
  margin-top: auto;
}
.p-bgbox__ttl {
  color: #fff;
  font-weight: 600;
  font-size: clamp(24px, 3.1290743155vw, 43px);
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .p-bgbox__ttl {
    font-size: 21px;
  }
}
.p-bgbox__txt {
  margin-bottom: 50px;
}
.p-bgbox__txt p {
  color: #fff;
  font-size: clamp(15px, 1.9556714472vw, 20px);
}
.p-bgbox__catch {
  position: absolute;
  right: 20px;
  bottom: 20px;
}
@media (max-width: 767px) {
  .p-bgbox__catch {
    width: 60%;
  }
}
.p-bgbox__catch img {
  max-width: 400px;
}
.p-bgbox__oneflex {
  display: flex;
  grid-column: 1/-1;
}
@media (max-width: 992px) {
  .p-bgbox__oneflex {
    flex-direction: column-reverse;
  }
}
.p-bgbox__oneflex > .left {
  flex-basis: 50%;
  background: #2729ff;
  display: flex;
  align-items: center;
  padding: clamp(40px, 5.2151238592vw, 80px);
}
@media (max-width: 767px) {
  .p-bgbox__oneflex > .left {
    padding: 40px 20px 40px;
  }
}
.p-bgbox__oneflex > .right {
  flex-basis: 50%;
  position: relative;
}
@media (max-width: 992px) {
  .p-bgbox__oneflex > .right {
    aspect-ratio: 4/3;
  }
}
.p-bgbox__oneflex > .right::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 30%;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(0deg, #014da1 10%, rgba(255, 255, 255, 0) 100%);
}

/* =================================================== *
  header
 * =================================================== */
header {
  position: fixed;
  width: 100%;
  z-index: 100;
}

.header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
  transition: 0.3s;
  max-width: 1600px;
  margin-inline: auto;
  width: calc(100% - 10px);
}
@media (max-width: 1920px) {
  .header__inner {
    max-width: 100%;
  }
}
.header__logo {
  position: relative;
  flex-shrink: 0;
}
.header__logo a {
  display: block;
}
.header__logo img {
  display: block;
  width: 100%;
  transition: opacity 0.8s ease, transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1);
}
.header__logo .logo--wh {
  opacity: 0;
  transform: rotate(0deg);
}
.header__logo .logo--bl {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 1;
  transform: rotate(-360deg);
}
.header__right {
  display: flex;
  gap: 20px;
  align-items: center;
  flex: 1;
}
.header__nav {
  flex: 1;
  position: relative;
}
.header__nav ul {
  display: flex;
  gap: 20px;
  width: fit-content;
  border-radius: 100vh;
  padding: 8px 20px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: right 0.6s ease, left 0.6s ease, transform 0.6s ease;
  white-space: nowrap;
}
@media (max-width: 992px) {
  .header__nav ul {
    display: none;
  }
}
.header__nav ul::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #fff;
  border-radius: 100vh;
  transform: scaleX(0);
  transform-origin: center;
  transition: transform 0.4s ease;
}
.header__nav ul li {
  position: relative;
  z-index: 1;
}
.header__nav ul li a {
  display: block;
  font-size: 12px;
  position: relative;
  color: #1a1a1a;
  font-weight: 600;
}
.header__nav ul li a::after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 1px;
  background: currentColor;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.3s ease;
}
@media (hover: hover) and (pointer: fine) {
  .header__nav ul li a:hover::after {
    transform: scaleX(1);
  }
}
.header__contact .p-btn1 {
  background: #2729ff;
  color: #fff;
  border: none;
}
.header__contact .p-btn1 span {
  padding: 5px 2em;
}
@media (hover: hover) and (pointer: fine) {
  .header__contact .p-btn1:hover {
    background: #2729ff;
    color: #fff;
  }
}

/* -----------------------
  homeの時
----------------------- */
#home .header__logo .logo--wh {
  opacity: 1;
}
#home .header__logo .logo--bl {
  opacity: 0;
}
#home .header__nav ul li a {
  color: #fff;
}
#home .header__contact .p-btn1 {
  background: #fff;
  color: #2729ff;
}
#home .site-header.is-scrolled .header__logo .logo--wh {
  opacity: 0;
}
#home .site-header.is-scrolled .header__logo .logo--bl {
  opacity: 1;
}
#home .site-header.is-scrolled .header__nav ul li a {
  color: #1a1a1a;
}
#home .site-header.is-scrolled .header__contact .p-btn1 {
  background: #2729ff;
  color: #fff;
}

/* -----------------------
  is-scrolled（スクロール時）
----------------------- */
.site-header.is-scrolled .header__inner {
  padding: 10px 30px;
}
.site-header.is-scrolled .header__nav ul {
  right: auto;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.site-header.is-scrolled .header__nav ul::before {
  transform: scaleX(1);
}
.site-header.is-scrolled .header__nav ul li a {
  color: #1a1a1a;
}
@media (hover: hover) and (pointer: fine) {
  .site-header.is-scrolled .header__logo a:hover {
    opacity: 0.8;
  }
}
.site-header.is-scrolled .header__logo .logo--wh {
  opacity: 0;
  transform: rotate(360deg);
}
.site-header.is-scrolled .header__logo .logo--bl {
  opacity: 1;
  transform: rotate(0deg);
}
.site-header.is-scrolled .header__contact .p-btn1 {
  background: #2729ff;
  color: #fff;
}

/* -----------------------
  ハンバーガーボタン
----------------------- */
.menu-trigger {
  display: none;
  width: 27px;
  height: 20px;
  position: relative;
  z-index: 1200;
  cursor: pointer;
  display: none;
}
@media (max-width: 992px) {
  .menu-trigger {
    display: block;
  }
}
.menu-trigger span {
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: currentColor;
  transition: all 0.4s ease;
}
.menu-trigger span:nth-child(1) {
  top: 0;
}
.menu-trigger span:nth-child(2) {
  top: 50%;
  transform: translateY(-50%);
}
.menu-trigger span:nth-child(3) {
  bottom: 0;
}
.menu-trigger.active span {
  background-color: #fff !important;
}
.menu-trigger.active span:nth-child(1) {
  top: 10px;
  transform: rotate(-45deg);
}
.menu-trigger.active span:nth-child(2) {
  opacity: 0;
  transform: translateX(10px);
}
.menu-trigger.active span:nth-child(3) {
  bottom: 9px;
  transform: rotate(45deg);
}

/* -----------------------
  メインナビ（右から出る）
----------------------- */
.main-nav {
  position: fixed;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100vh;
  z-index: 1050;
  transition: right 0.5s ease;
  display: flex;
  justify-content: flex-end;
  transition: right 0.8s cubic-bezier(0.2, 0, 0.5, 0);
}
@supports not (height: 100dvh) {
  .main-nav {
    height: 100vh;
  }
}
.main-nav.is-active {
  right: 0;
  transition: right 0.8s cubic-bezier(0.16, 1, 0.3, 1);
}
.main-nav__inner {
  width: 50%;
  height: 100%;
  background: #2729ff;
  padding: 15% 40px 120px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
@media (max-width: 767px) {
  .main-nav__inner {
    width: 75%;
  }
}
.main-nav__logo {
  max-width: 150px;
  width: 70%;
  margin: 0 auto 20px;
}
.main-nav__list ul li a {
  color: #fff;
  font-weight: bold;
  display: block;
  padding: 10px 0;
  border-bottom: solid 1px #fff;
  font-size: 16px;
}
.main-nav__sns {
  padding-top: 40px;
}
.main-nav__sns ul li a {
  color: #fff;
  display: block;
  text-align: right;
}

/* =================================================== *

  footer

* =================================================== */
/*------------------
  info
------------------*/
.footer-info {
  background: #fff;
  position: relative;
}

/*------------------
  company
------------------*/
.footer-info .p-bgbox__oneflex > .right {
  background-color: #014da1;
  background-size: 100%;
}

/*------------------
  footer
------------------*/
footer {
  background: #2729ff;
  color: #fff;
}

.footer__logo {
  width: 50px;
}
.footer__insta a {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 5px;
  font-weight: bold;
  font-size: clamp(17px, 2.2164276402vw, 20px);
  text-align: right;
}
.footer__insta a span {
  font-size: 14px;
  font-weight: normal;
}
@media (hover: hover) and (pointer: fine) {
  .footer__insta a:hover {
    color: #727272;
  }
  .footer__insta a:hover span {
    transform: translateX(2px);
  }
}
.footer__name {
  font-size: clamp(17px, 2.2164276402vw, 20px);
  font-weight: bold;
  padding-bottom: 5px;
  margin-bottom: 30px;
  line-height: 2;
}
.footer__name .js-line {
  display: block;
  height: 1px;
  background: #fff;
  width: 100%;
}
@media (max-width: 767px) {
  .footer__name {
    margin-bottom: 10px;
  }
}
.footer__info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  line-height: 1.6;
  font-size: clamp(12px, 1.5645371578vw, 16px);
}
@media (max-width: 992px) {
  .footer__info {
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 992px) {
  .footer__policy {
    align-self: flex-end;
  }
}
.footer__policy a {
  display: block;
  font-size: clamp(12px, 1.5645371578vw, 16px);
}
@media (hover: hover) and (pointer: fine) {
  .footer__policy a:hover {
    color: #727272;
  }
}

/* =================================================== *

  top

* =================================================== */
/*------------------
  loading
------------------*/
#loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #2729ff;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
}
#loading .loading__logo {
  width: 150px;
  transform: translateY(30px);
  opacity: 0;
}

/*------------------
  kv
------------------*/
.top-kv {
  position: relative;
  z-index: 1;
  height: calc(100dvh - 10px);
  margin-top: 5px;
  max-width: 1600px;
  margin-inline: auto;
  width: calc(100% - 10px);
}
.top-kv__box {
  background: #2729ff;
  color: #fff;
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  width: 100%;
  height: 100%;
  border-radius: clamp(10px, 1.3037809648vw, 20px);
  overflow: hidden;
  position: relative;
}
@media (max-width: 992px) {
  .top-kv__box {
    justify-content: center;
  }
}
.top-kv__img {
  position: relative;
  z-index: 1;
  margin-left: auto;
  margin-bottom: 50px;
  max-width: 500px;
  width: 70%;
  margin-right: 30px;
}
@media (max-width: 992px) {
  .top-kv__img {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
  }
}
.top-kv__info {
  position: relative;
  z-index: 1;
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: space-between;
  padding: 20px 30px;
}
@media (max-width: 992px) {
  .top-kv__info {
    margin-top: auto;
  }
}
.top-kv__add {
  font-size: 12px;
  display: flex;
  gap: 20px;
  align-items: baseline;
}
.top-kv__add span {
  font-size: 24px;
  font-weight: bold;
}
@media (max-width: 992px) {
  .top-kv__add {
    display: none;
  }
}
.top-kv__catch {
  flex-shrink: 0;
  font-size: clamp(14px, 1.8252933507vw, 30px);
}
@media (max-width: 767px) {
  .top-kv__catch {
    font-size: 5vw;
  }
}
.top-kv__main {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.top-kv__main video {
  width: 100%;
  height: calc(100dvh - 10px);
  object-fit: cover;
}
.top-kv__main img {
  width: 100%;
  height: calc(100dvh - 10px);
  object-fit: cover;
}

/*------------------
  works
------------------*/
.top-works {
  position: relative;
  z-index: 0;
  transform: translateY(-30dvh);
}
@media (max-width: 992px) {
  .top-works {
    transform: translateY(0);
    padding-top: 100px;
  }
}
.top-works__archive {
  grid-template-columns: repeat(6, 1fr) !important;
}
@media (max-width: 992px) {
  .top-works__archive {
    grid-template-columns: repeat(4, 1fr) !important;
  }
}
@media (max-width: 767px) {
  .top-works__archive {
    grid-template-columns: repeat(2, 1fr) !important;
  }
}

/* =================================================== *

  esg

* =================================================== */
.esg_thumb__envi1 {
  max-width: 200px;
  width: 40%;
}
.esg_thumb__envi2 {
  max-width: 300px;
  width: 70%;
}
.esg_thumb__social1 {
  max-width: 150px;
  width: 50%;
}
.esg_thumb__health1 {
  width: 70%;
  max-width: 200px;
}
.esg_thumb__health2 {
  padding-bottom: 0 !important;
  align-items: flex-end;
}
.esg_thumb__health2 img {
  width: 40%;
  max-width: 180px;
}
.esg_thumb__gove1 {
  width: 50%;
  max-width: 180px;
}
.esg_thumb__sdgs1 {
  width: 60%;
  max-width: 220px;
}

/* =================================================== *

  vision

* =================================================== */
/*------------------
  sec
------------------*/
.vision-sec__inner {
  display: flex;
  gap: 30px;
}
@media (max-width: 992px) {
  .vision-sec__inner {
    display: block;
  }
}
.vision-sec__inner > .left {
  flex-basis: 20%;
  flex-shrink: 0;
}
@media (max-width: 992px) {
  .vision-sec__inner > .left {
    margin-bottom: 20px;
  }
}
.vision-sec__inner > .right {
  flex-basis: 1000px;
}
.vision-sec__yukusaki {
  max-width: 720px;
  margin: 0 auto;
}
@media (max-width: 992px) {
  .vision-sec__yukusaki {
    width: 80%;
  }
}
@media (max-width: 767px) {
  .vision-sec__yukusaki {
    padding-top: 70px;
  }
}
.vision-sec__img {
  border-radius: clamp(10px, 1.3037809648vw, 20px);
  overflow: hidden;
}
.vision-sec1__inner {
  max-width: 1000px;
  margin-left: calc(20% + 30px);
}
@media (max-width: 992px) {
  .vision-sec1__inner {
    margin: 0 auto;
  }
}
.vision-sec2__inner {
  align-items: center;
  border-top: solid 1px #727272;
  border-bottom: solid 1px #727272;
}

/* =================================================== *

  company

* =================================================== */
/*------------------
  staff
------------------*/
.company-staff__inner {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
@media (max-width: 992px) {
  .company-staff__inner {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767px) {
  .company-staff__inner {
    grid-template-columns: repeat(1, 1fr);
  }
}
.company-staff__inner > div {
  display: flex;
  flex-direction: column;
}
.company-staff__head {
  border-radius: clamp(10px, 1.3037809648vw, 20px);
  overflow: hidden;
  display: flex;
  flex-direction: column;
  flex: 1;
}
.company-staff__img img {
  aspect-ratio: 5/2;
  object-fit: cover;
}
.company-staff__body {
  background: #fff;
  padding: clamp(20px, 2.6075619296vw, 60px) 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 20px;
  flex: 1;
  height: 100%;
}
.company-staff__name {
  font-size: clamp(20px, 2.6075619296vw, 33px);
  font-weight: 600;
}
.company-staff__job {
  color: #999;
  font-size: 14px;
}

/*------------------
  info
------------------*/
.company-info__inner {
  border-top: solid 1px #727272;
  border-bottom: solid 1px #727272;
}
.company-info_thumb img {
  aspect-ratio: 4/3;
  object-fit: cover;
}
.company-info__map {
  overflow: hidden;
}
.company-info__map iframe {
  width: 100%;
  aspect-ratio: 16/9;
}

/* =================================================== *

  post

* =================================================== */
/*------------------
  archive
------------------*/
.post-archive {
  display: grid;
  gap: 5px;
}
.post-archive > div {
  background: #fff;
}
.post-archive__flex {
  display: flex;
  align-items: center;
  padding: 20px;
  gap: 20px;
}
@media (max-width: 992px) {
  .post-archive__flex {
    display: grid;
    gap: 5px;
  }
}
@media (max-width: 767px) {
  .post-archive__flex {
    padding: 10px;
  }
}
.post-archive__ttl {
  font-weight: bold;
}
.post-archive__desc {
  font-size: 12px;
  color: #999;
}

/*------------------
  projects archive
------------------*/
.projects-archive {
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 767px) {
  .projects-archive {
    grid-template-columns: repeat(1, 1fr);
  }
}
.projects-archive > div {
  overflow: hidden;
  border-radius: clamp(10px, 1.3037809648vw, 20px);
}
.projects-archive > div a {
  display: block;
}
@media (hover: hover) and (pointer: fine) {
  .projects-archive > div a:hover {
    background: #2729ff;
  }
  .projects-archive > div a:hover .post-archive__ttl {
    color: #fff;
  }
  .projects-archive > div a:hover .post-archive__desc {
    color: #fff;
  }
  .projects-archive > div a:hover .post-archive__img {
    background: #fff;
  }
  .projects-archive > div a:hover .img-default {
    opacity: 0;
  }
  .projects-archive > div a:hover .img-hover {
    opacity: 1;
  }
}
.projects-archive .post-archive__img {
  position: relative;
}
.projects-archive .post-archive__img img {
  width: 100%;
  aspect-ratio: 4/3;
  object-fit: cover;
  transition: opacity 0.3s ease;
}
.projects-archive .img-hover {
  position: absolute;
  inset: 0;
  opacity: 0;
}

/*------------------
  logo archive
------------------*/
.logo-archive {
  grid-template-columns: repeat(4, 1fr);
}
@media (max-width: 992px) {
  .logo-archive {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 767px) {
  .logo-archive {
    grid-template-columns: repeat(2, 1fr);
  }
}
.logo-archive > div {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  overflow: hidden;
  aspect-ratio: 16/9;
}
.logo-archive > div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/*------------------
  single
------------------*/
.single__header {
  padding-top: clamp(150px, 19.556714472vw, 200px);
}
@media (max-width: 767px) {
  .single__header {
    padding: 25% 0 10%;
  }
}
.single__header__ttl {
  font-size: clamp(50px, 6.518904824vw, 72px);
  margin-bottom: 10px;
  font-weight: 600;
}
@media (max-width: 767px) {
  .single__header__ttl {
    font-size: 24px;
  }
}
.single__img > div {
  text-align: center;
}
.single__img > div + div {
  margin-top: 20px;
}
.single__img img {
  width: auto;
  max-width: 100%;
}
.single__ttl {
  border-bottom: solid 1px #727272;
  font-size: 30px;
  margin-bottom: 10px;
  padding: 0 10px 10px;
}
@media (max-width: 767px) {
  .single__ttl {
    font-size: 24px;
  }
}
.single__desc {
  padding: 0 10px;
}
.single__flex {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: clamp(20px, 2.6075619296vw, 40px);
}
@media (max-width: 992px) {
  .single__flex {
    grid-template-columns: repeat(1, 1fr);
  }
}
.single__flex > .left {
  background: #fff;
  padding: 20px;
  border-radius: clamp(10px, 1.3037809648vw, 20px);
  line-height: 1.6;
}
.single__contents section + section {
  margin-top: clamp(70px, 9.1264667536vw, 150px);
}
.single__contents a {
  color: #2729ff;
  text-decoration: underline;
}
.single__contents p {
  margin-bottom: 1em;
}
.single__contents h1 {
  font-size: 200%;
  border-bottom: solid 2px #888;
  padding-bottom: 5px;
  margin-bottom: 1em;
}
.single__contents h2 {
  font-size: 200%;
  margin-bottom: 1em;
}
.single__contents h3 {
  font-size: 180%;
  line-height: 1.2;
  position: relative;
  padding-left: 1.5rem;
  margin-bottom: 1em;
}
@media (max-width: 767px) {
  .single__contents h3 {
    padding-left: 1em;
  }
}
.single__contents h3::before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
  height: 1em;
  background: #727272;
  border-radius: 2px;
}
@media (max-width: 767px) {
  .single__contents h3::before {
    width: 6px;
    height: 1em;
  }
}
.single__contents h4 {
  font-size: 150%;
  color: #2729ff;
  margin-bottom: 1em;
}
.single__contents h5,
.single__contents h6 {
  margin-bottom: 1em;
}
.single__contents ol,
.single__contents ul {
  padding: 40px;
  background-color: #eee;
  line-height: 1.6;
  list-style-position: inside;
  margin-bottom: 1em;
}
@media (max-width: 767px) {
  .single__contents ol,
  .single__contents ul {
    padding: 28px 20px;
  }
}
.single__contents ol li + li,
.single__contents ul li + li {
  margin-top: 0.5rem;
}
.single__contents ol {
  list-style-type: decimal;
}
.single__contents ol li {
  text-indent: -1em;
  padding-left: 1.2em;
}
.single__contents ul {
  list-style-type: disc;
}
.single__contents ul li {
  text-indent: -1.5em;
  padding-left: 1.5em;
}
.single__contents figcaption {
  text-align: center;
  font-size: 12px;
  margin-top: 6px;
  margin-bottom: unset;
}

/* =================================================== *

  contact

* =================================================== */
/*------------------
  head
------------------*/
.contact-head {
  padding-bottom: 50px;
}

/*------------------
  body
------------------*/
.contact-body {
  border-top: solid 1px #727272;
  padding-top: 50px;
}
.contact-body dl {
  max-width: 800px;
  margin-inline: auto;
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 20px;
}
@media (max-width: 767px) {
  .contact-body dl {
    display: block;
  }
}
.contact-body dl dt {
  padding: 30px 0 20px;
  font-weight: normal;
}
@media (max-width: 767px) {
  .contact-body dl dt {
    padding: 0 0 10px;
  }
}
.contact-body dl dd {
  padding: 20px 0;
}
@media (max-width: 767px) {
  .contact-body dl dd {
    padding: 0 0 2em;
  }
}

/*------------------
  btn
------------------*/
.contact-btn {
  padding-top: 30px;
  text-align: right;
  max-width: 800px;
  margin-inline: auto;
}
.contact-btn button {
  padding: 10px 2em;
  font-size: 20px;
}

/*------------------
  contact
------------------*/
.contact .hissu {
  color: red;
  font-size: 0.8em;
  margin-left: 0.5em;
}
.contact__flex {
  display: grid;
  gap: 5px;
}
.contact__flex span {
  display: block;
  width: 100%;
}
.contact__flex label {
  display: block;
  background: #fff;
  padding: 10px 2em;
  border-radius: 100vh;
  cursor: pointer;
}
@media (max-width: 767px) {
  .contact__flex label {
    padding: 15px;
  }
}
.contact__add {
  display: flex;
  align-items: center;
  gap: 5px;
}
@media (max-width: 767px) {
  .contact__add #zip {
    width: 30%;
  }
}
.contact .small {
  font-size: 12px;
}
.contact .error {
  display: block;
  width: 100%;
  margin: 10px 0;
}

/*------------------
  設定
------------------*/
input {
  box-sizing: content-box;
  padding: 15px 2em;
  background: #fff;
  border-radius: 100vh;
}
@media (max-width: 767px) {
  input {
    padding: 15px;
  }
}

textarea {
  box-sizing: content-box;
  padding: 15px 2em;
  background: #fff;
  border-radius: clamp(10px, 1.3037809648vw, 20px);
}
@media (max-width: 767px) {
  textarea {
    padding: 15px;
  }
}

input[type=text],
input[type=email],
input[type=tel],
textarea {
  width: 100%;
  box-sizing: border-box;
}
input[type=text]:nth-child(n+2),
input[type=email]:nth-child(n+2),
input[type=tel]:nth-child(n+2),
textarea:nth-child(n+2) {
  margin-top: 15px;
}

input[type=text]::placeholder,
input[type=tel]::placeholder,
input[type=email]::placeholder,
textarea::placeholder {
  color: #727272;
}

select {
  width: auto;
  box-sizing: content-box;
  border: solid 1px #777;
  text-align: left;
  padding: 10px 20px 10px 10px;
  margin-left: auto;
  cursor: pointer;
  font-size: 16px;
  -moz-appearance: menulist;
  -webkit-appearance: menulist;
}

input[type=checkbox] {
  display: none;
}
input[type=checkbox] + span {
  display: inline-block;
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  vertical-align: middle;
}
input[type=checkbox] + span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  border: 2px solid rgba(119, 119, 119, 0.8);
  background: #fff;
  box-sizing: border-box;
}
input[type=checkbox] + span:after {
  content: "";
  position: absolute;
  left: 4px;
  top: 50%;
  transform: translateY(-50%) scale(0);
  width: 12px;
  height: 12px;
  background: #777;
  transition: transform 0.2s;
}
input[type=checkbox]:checked + span:before {
  border-color: #777;
}
input[type=checkbox]:checked + span:after {
  transform: translateY(-50%) scale(1);
}

input[type=radio] {
  display: none;
}
input[type=radio] + span {
  display: inline-block;
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  vertical-align: middle;
}
input[type=radio] + span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  border: 2px solid #777;
  background: #fff;
  border-radius: 50%;
  box-sizing: border-box;
}
input[type=radio] + span:after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%) scale(0);
  width: 20px;
  height: 20px;
  background: #2729ff;
  border-radius: 50%;
  transition: transform 0.1s ease-in-out;
}
input[type=radio]:checked + span:after {
  transform: translateY(-50%) scale(1);
}

/*------------------
  mw wp form
------------------*/
.mw_wp_form .horizontal-item + .horizontal-item {
  margin-left: 0;
}

#autozip {
  display: none !important;
}

.mw_wp_form_input .preview-txt {
  display: none;
}
.mw_wp_form_input .input-txt {
  display: block;
}

.mw_wp_form_preview .preview-txt {
  display: block;
}
.mw_wp_form_preview .input-txt {
  display: none;
}
.mw_wp_form_preview .contact-body dl dt {
  padding: 20px 0 0;
}
@media (max-width: 767px) {
  .mw_wp_form_preview .contact-body dl dt {
    padding: 0 0 5px 0;
  }
}
.mw_wp_form_preview .contact-body dl dd {
  padding: 20px;
  background: #fff;
  border-radius: clamp(10px, 1.3037809648vw, 20px);
  min-height: 1em;
}
@media (max-width: 767px) {
  .mw_wp_form_preview .contact-body dl dd {
    padding: 5px 10px;
    margin-bottom: 1.5em;
  }
}

/*------------------
  thanks
------------------*/
.contact-thanks__ttl {
  text-align: center;
  font-size: 24px;
  font-weight: 600;
}
.contact-thanks__subttl {
  text-align: center;
  line-height: 2;
}
.contact-thanks__txt {
  display: flex;
  justify-content: center;
}
.contact-thanks__link {
  text-align: center;
}
.contact-thanks .mw_wp_form {
  display: none;
}

/* =================================================== *

  poicy

* =================================================== */